1

Resolved

Check for required components

description

The install process should check for required components before installing the tool. Currently, before running the tool we need to ensure that the .Net Framework 3.0 is installed along with the Primary Interop Assemblies for Microsoft Office 2007.

comments

jschneekloth wrote Oct 23, 2007 at 7:01 PM

Fixed in change set 6776

wrote Oct 23, 2007 at 7:02 PM

wrote Feb 14, 2013 at 6:23 PM

wrote May 16, 2013 at 8:56 AM

wrote May 16, 2013 at 8:56 AM

wrote Jun 14, 2013 at 7:03 AM